@charset "utf-8";

/*共同設定*/
:root {
	/* 顏色 */
	--textColor: #111;
	--hoverColor: #0069d5;
	--mainColor: #725c4a;
	--subColor: #8b7064;
}
body { font-size: 17px; font-weight: 400; line-height: 1.7; letter-spacing: .07em; color: var(--textColor);}
.header_area, .header_area.sticky, .tp_links a, .stellarnav > ul > li > a, 
.path p, .path p a, #content_main, #content, 
.footer_info li p, .footer_info li p a, .footer, .footer_menu a, 
h5.blog_le_t, .subalbum-menu h2, .product_menu_list>h5, 
.prod_related h6 span:before, .module_i_album .title_i_box h4, 
.blank_letter, .contact_form, .list_before, 
.products-list .name, .sidebarBtn h2 { color: inherit; background: unset;}
.path p, .path p a, .list_before, .contact_form { color: unset;}
.edit { line-height: 1.9;}
a { color: ;}
a:hover, .path p a:hover, .copy a:hover { color: var(--hoverColor);}


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */
.header_area {
    padding: 10px 10px 0;
    position: fixed;
    top: 0;
    background: #fff0;
    transition: ease 1s;
}
.header_area.sticky {
    background: rgba(255, 255, 255, .9);
}
.navigation {
    grid-template-columns: 360px 1fr;
}
.main_header_area .container {
    /*max-width: unset;*/
    padding-left: 50px;
}
.me_tp_features {
    display: inline-flex;
    margin: -1px 0 0 auto;
    flex-direction: row-reverse;
    flex-wrap: wrap;
    z-index: 99999;
}
.tp_links { padding-right: 10px;}

/*電腦LOGO*/
.nav-header, .nav-brand, .nav-brand img { width: 100%; max-width: unset;}
.nav-header { z-index: 999999;}
.nav-brand { max-width: fit-content;}

/*手機LOGO
.nav-brand-m {}
*/

@media screen and (max-width: 1024px) {
.pageIndex .header_area { height: 30vw;}
.main_header_area .container { padding: 0;}
.header_area { padding: 10px 10px 0;}
.nav-header { max-width: fit-content;}
.nav-brand { position: relative; margin: auto; max-width: 280px;}
.me_tp_features { flex-direction: row; justify-content: space-between; margin-top: 4px; padding-left: 5px;}
.box_search { width: 145px;}
}
@media screen and (max-width: 768px) {
.header_area, .pageIndex .header_area { padding: 10px 10px 2px;}
.nav-brand { margin: 0; max-width: 220px;}
.me_tp_features { margin-top: 6px; padding-left: 45px;}
.tp_links { padding-right: 3px;}
}
@media screen and (max-width: 580px) {
.nav-header, .me_tp_features { padding: 0;}
.me_tp_features { position: relative; flex-direction: row-reverse; justify-content: center; margin-top: 3px;}
.tp_links { padding: 0 10px;}
}
@media screen and (max-width: 480px) {
.nav-brand { max-width: 190px;}
}
@media screen and (max-width: 345px) {
.nav-header, .me_tp_features { padding-left: 30px;}
.nav-brand { width: 85%;}
.tp_links { display: none;}
}

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

/*按鈕字體設定*/
.stellarnav ul { margin-top: 25px;}
.stellarnav li { border-bottom: 1px solid #3330;}
.stellarnav li:hover { /*border-bottom: 1px solid #333;*/}
.stellarnav > ul > li > a {
    color: var(--textColor);
    height: 35px;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 1px;
	margin: 0 .8vw;
	padding: 0 .5vw;
}
.stellarnav > ul > li > a:hover, .stellarnav.desktop li.has-sub li a:hover, .stellarnav li li a:hover {
    color: var(--hoverColor);
    font-weight: 600;
}
.stellarnav li.has-sub > a:after { transform: translateY(-20%);}

.stellarnav ul ul { margin-top: 0;}
.stellarnav.desktop li.has-sub li a, .stellarnav li li a {
    color: var(--textColor);
	font-size: 14px;
    line-height: 34px;
    margin: 0;
	height: auto;
    line-height: 20px;
    padding: 6px 10px;
}
@media screen and (max-width: 1024px) {
.stellarnav ul { margin-top: -10px;}
.stellarnav > ul > li > a { margin: 0 2vw;}
}
@media (max-width: 768px) {
.stellarnav.mobile, .stellarnav.mobile.active { z-index: 999999;}
.stellarnav .menu-toggle { padding: 0;}
.stellarnav .menu-toggle span.bars span { background: #666; margin: 0 auto 5px;}
.stellarnav .menu-toggle:after { color: #333;}
.stellarnav.mobile.right .close-menu, .stellarnav.mobile.left .close-menu { font-size: 10px;}
.stellarnav.mobile ul { background: #fffffff5;}
.stellarnav.mobile > ul > li { border-bottom: 1px #dddddd9e solid;}
.stellarnav.mobile li:hover { background: #9eadc01c;}
.stellarnav.mobile > ul > li > a { margin-right: 5px;}
.stellarnav.mobile > ul > li > a:nth-child(2) { font-size: 11px; margin-left: 3px; line-height: 2.1;}
.stellarnav a.dd-toggle .icon-plus:before, .stellarnav a.dd-toggle .icon-plus:after { width: 10px; border-bottom: solid 2px #777;}
}


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

/*首頁大圖*/
.pageIndex .header_area { 
	height: 10vw;
	background: linear-gradient(to bottom, #ffffffb3 0%, #ffffff6b 55%, #ffffff00 100%);
    background: -moz-linear-gradient(to bottom, #ffffffb3 0%, #ffffff6b 55%, #ffffff00 100%);
    background: -webkit-linear-gradient(to bottom, #ffffffb3 0%, #ffffff6b 55%, #ffffff00 100%);
    background: -ms-linear-gradient(to bottom, #ffffffb3 0%, #ffffff6b 55%, #ffffff00 100%);
}
.pageIndex .header_area.sticky {
    background: rgba(255, 255, 255, .9);
	height: auto;
	box-shadow: 0 0 30px #0e5dbb99;
}
.bannerindex, .bannerindex .swiper-banner .swiper-slide img {
    height: 50vw;
    max-height: 100vh;
}
.bannerindex .swiper-banner .swiper-slide img {
    object-position: bottom;
    object-fit: cover;
}
#content_main {
    background: #ffffff;
	box-shadow: 0px -1vw 3vw #ffffff, 0px -1vw 6vw #ffffff, 0px -3vw 7vw #ffffff;
	min-height: 30vh;
	margin-top: 120vh;
}

@media screen and (max-width: 1840px) {
#content_main { margin-top: 60vw;}
}
@media screen and (max-width: 1024px) {
.pageIndex .header_area { position: sticky; height: auto;}
.bannerindex { position: relative;}
#content_main { margin-top: 0; box-shadow: none;}
}




/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

/*footer設定*/
.footer {
	background: #9eadc01c url(https://pic03.eapple.com.tw/akuanair/ban01.jpg) center 75% / cover;
	border-top: solid 1px #797979eb;
	padding: 60px 0 0;
	overflow: hidden;
	background: #f4f6f8;
}
.footer .center {
    max-width: unset;
}
.footer_logo {
    text-align: center;
    padding: 0;
    max-width: 300px;
    margin: 0 auto;
}
.footer_logo img {
    width: 100%;
}
.box_link {
    flex-direction: row;
    max-width: 300px;
    top: 30px;
    left: calc(55% - 100px);
}
.box_link a {
    width: 26px;
    font-size: 13px;
    margin: 3px;
    padding: 3px 1px 4px 2px;
    border-radius: 18px;
    color: #fff;
    background: #333;
    border: 1px #333 solid;
}
.box_link a:nth-child(4) {
    /* display: none; */
}
.box_link a:hover {
    color: #333;
    background: #fff;
}

.footer_info {
    grid-template-columns: 1fr;
    grid-gap: 0;
	padding-right: 60px;
}
.footer_info ul {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.footer_info li {
    display: flex;
    flex-wrap: wrap;
}
.footer_info li:nth-child(1) {
    justify-content: center;
    padding: 10px 10px 5px;
	max-width: 700px;
}
.footer_info li:nth-child(2) { }

.footer_info li p {
    padding: 0 1vw;
}
.footer_info li p:before {
    margin: 0 15px 0 0;
	font-weight: 600;
    color: #222;
}
.footer_info li p, .footer_info li p a {
    color: #222;
    letter-spacing: 3px;
	line-height: 1.9;
}
.footer_info li p a:hover {
    color: #000;
    font-weight: 700;
    letter-spacing: 2.8px;
}
.footer_info li p.add a:hover {
    letter-spacing: 2.92px;
}
.footer_info li p.add2 a {
    pointer-events: none;
}

/*聯絡資訊改字*/
.footer_info li p.tel:before, .info_TEL:before { content: '市話';}
.footer_info li p.phone:before, .info_PHONE:before { content: '手機';}
.footer_info li p.taxid:before, .info_TAXID:before { content: '統編';}
.footer_info li p.add:before, .info_ADD:before { content: '地址';}
.footer_info li p.add2:before, .info_ADD2:before { content: '營業時間';}
.footer_info li p.mail:before, .info_MAIL:before { content: '信箱';}
.footer_info li p.line:before, .info_LINE:before { content: 'Line ID';}
.footer_info li p.line:after, .info_LINE:after { content: '';}


/*footer聯絡資訊設定*/
p.line, li.info_LINE { /*order: 5;*/}


/*footer按鈕設定*/
.footer_menu {
    text-align: center;
	display: inline-flex;
    flex-wrap: wrap;
}
.footer_menu a {
    background: #fff0;
    color: #111;
    font-weight: 600;
    letter-spacing: 4px;
    margin: 0;
    padding: 12px 24px;
    border: 0;
    border-top: 1px #cdcdcd dashed;
    border-radius: 0;
    transition: all .1s ease-out;
}
.footer_menu a:hover {
    background: #0069d5;
    color: #fff;
    border-top: 1px #111 solid;
}

/*版權欄位設定*/
.copy { background: #262626; font-size: 12px; letter-spacing: .03vw; margin-top: 10px;}
.copy a { color: #999;}
.copy a:hover { color: #c9d5e1c4;}
.privacyLinks a+a { border-left: 1px solid #999;}
#to_top { bottom: 65px; letter-spacing: 0; line-height: 1.2; box-shadow: none;}


@media screen and (max-width: 1920px) {
.footer { background-size: 1920px;}
}
@media screen and (max-width: 1500px) {
.box_link { left: calc(59% - 100px);}
.footer_info li:nth-child(1) { max-width: 650px;}
}
@media screen and (max-width: 1024px) {
.box_link { top: 20px; left: calc(60% - 100px);}
.footer_info li p { padding: 0 15px 2px;}
.footer_info li p, .footer_info li p a { letter-spacing: 2px;}
.footer_info li p a:hover { letter-spacing: 1.8px;}
.footer_info li p.add a:hover { letter-spacing: 1.9px;}
.footer_menu a { padding: 12px 20px;}
}
@media screen and (max-width: 768px) {
.box_link { display: none;}
.footer { background-size: 1500px; background-position-y: 100%;}
.footer_logo { max-width: 285px;}
.footer_info ul { align-items: flex-start;}
.footer_info li+li { margin: 0 auto;}
.footer_info li:nth-child(2) { padding: 10px;}
.footer_menu a { letter-spacing: .2vw; padding: 12px 1.5vw;}

/* 開啟手機板下方按鈕所需設定 */
.footer.with_shopping_mode { padding: 50px 0 55px;}
#to_top { bottom: 65px;}
#bottom_menu li:last-child { border: none;}

/*手機板下方按鈕 換其它顯示文字
#bottom_menu li a em { display: none;}
#bottom_menu li:nth-child(n):after { font-size: 12px; line-height: 10px; display: block; margin: 0 0 15px;}
#bottom_menu li:nth-child(2) { display: none;} 
#bottom_menu li:nth-child(1) { order: -2;}
#bottom_menu li:nth-child(4) { order: -1;}
#bottom_menu li:nth-child(1):after { content: '回首頁';}
#bottom_menu li:nth-child(3):after, 
#bottom_menu li:nth-child(4):after { content: '電話';}
#bottom_menu li:nth-child(5):after { content: 'FB';}
*/
}
@media screen and (max-width: 600px) { 
.footer_info { padding: 0 30px 0 10px;}
.copy { padding-top: 8px;}
}
@media screen and (max-width: 500px) { 
.footer.with_shopping_mode { padding: 45px 0 55px;}
.footer_logo { width: 96%; max-width: 230px;}
.footer_info { padding: 0 15px 0 10px; margin: 0 auto;}
.footer_info ul { padding: 0;}
.footer_info li:nth-child(n) { margin: auto;}
.footer_info li:nth-child(1) { justify-content: center; flex-direction: column; align-items: center; padding: 2px 0;}
.footer_menu { justify-content: center;}
.footer_menu a { font-size: 13px; letter-spacing: .1vw; padding: 7px 7px 8px;}
.footer_menu a:hover { font-weight: unset;}
.footer_info li:nth-child(2) { padding: 5px 0;}
.footer_info li p, .footer_info li p a { display: inline-block; text-align: center; font-size: 13px; letter-spacing: .1vw; padding: 0;}
.footer_info li p a:hover, .footer_info li p.add a:hover { font-weight: unset; letter-spacing: unset;}
}



/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

/*聯絡我們 聯絡資訊*/
.contact_page .main_part {
    max-width: unset;
	overflow: hidden;
}
.contact_page .path, .contact_content {
    max-width: 1200px;
    margin: auto;
}
.contact_content form {
    width: 100%;
    display: inline-flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.contact_content .information_left {
    width: 100%;
    max-width: 400px;
}
.contact_content .information_right {
    width: calc(100% - 450px);
}
.list_before {
    display: flex;
    flex-direction: column;
    margin: 18px 0 0;
}
.list_before.info li {
    margin: 3px 0;
    padding-left: calc(60px + 15px);
    letter-spacing: 3px;
    font-size: 14px;
    color: #000;
}
.info_TEL:before, .info_TEL2:before, .info_PHONE:before, .info_LINE:before, .info_FAX:before, .info_TAXID:before, .info_MAIL:before, .info_ADD:before, .info_ADD2:before {
    width: 60px;
    min-width: max-content;
    letter-spacing: 1px;
    color: var(--textColor);
    text-align: right;
}
.info_LINE:before {
    letter-spacing: 1px;
}
.contact_le_nomap {
    height: 490px;
    margin: 20px 0;
}

@media screen and (max-width: 1024px) {
.contact_page .main_part { background-position: 26% bottom; background-size: 230%;}
}
@media screen and (max-width: 980px) {
.contact_content .information_right { padding-left: 1vw;}
}
@media screen and (max-width: 850px) {
.contact_page .main_part { background-size: 1800px;}
.contact_content form { flex-direction: column;}
.contact_content .information_left, .contact_content .information_right { width: 100%; padding: 0;}
.contact_content .information_left { display: inline-flex; flex-wrap: wrap; justify-content: space-between;}
.blank_letter { width: 100%;}
.list_before.info { margin: 12px 0 0; width: 50%; padding-right: 3%;}
.list_before.info li { letter-spacing: .2vw;}
.contact_le_nomap { height: 320px; width: 50%; margin: -30px 0 0;}
}
@media screen and (max-width: 600px) {
.contact_page .path, .contact_content { padding: 0 3vw;}
.list_before.info, .contact_le_nomap { width: 100%; margin: 12px 3%;}
.contact_le_nomap { height: 40vh; margin-bottom: 10%;}
}
@media screen and (max-width: 450px) {
.info_TEL:before, .info_TEL2:before, .info_PHONE:before, .info_LINE:before, .info_FAX:before, .info_TAXID:before, .info_MAIL:before, .info_ADD:before, .info_ADD2:before, .list_before.info li { font-size: 13px; letter-spacing: .3vw;}
}
@media screen and (max-width: 345px) {
.contact_content { padding: 50px 15px;}
.list_before.info { margin: 0 auto 12px; padding: 0;}
.list_before.info li { display: flex; flex-direction: column; align-items: center; margin: 1px 0; padding: 25px 0 0;}
.info_TEL:before, .info_TEL2:before, .info_PHONE:before, .info_LINE:before, .info_FAX:before, .info_TAXID:before, .info_MAIL:before, .info_ADD:before, .info_ADD2:before, .list_before.info li { top: 3px; left: unset; text-align: left; align-items: flex-start; margin: 2px 0;}
}


/*聯絡我們 聯絡資訊*/
.note { 
	font-family: "微軟正黑體"; font-weight: 500; text-shadow: none; 
	letter-spacing: 0; display: inline-block; padding-left: 10px;
}
.contact_form {
	margin-top: 20px;
	display: inline-grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-gap: 10px 2vw;
    width: 100%;
}
.contact_form li {
    grid-template-columns: 1fr;
    justify-items: start;
	grid-gap: 0;
	grid-column: 1 / 5;
	padding: 10px 0;
	color: var(--textColor);
}
.contact_form li .form__label {
    display: flex;
    flex-direction: row-reverse;
	max-width: unset;
	font-weight: 600;
    color: #222;
}
.contact_form li:nth-child(1), .contact_form li:nth-child(3), .contact_form li:nth-child(7), .contact_form li:nth-child(11) { /*grid-column: 1 / 3;*/}
.contact_form li:nth-child(2), .contact_form li:nth-child(4), .contact_form li:nth-child(8), .contact_form li:nth-child(12) { /*grid-column: 3 / 5;*/}

.contact_form li input.noborder, .contact_form li textarea.noborder {
    border: 0;
    border-bottom: 1px solid;
	background: #fff0;
}
.contact_form li:has(input[type=checkbox]) .form__insert, 
.contact_form li:has(input[type=radio]) .form__insert {
    border-bottom: 1px solid;
    padding-bottom: 10px;
}
.contact_form li:has(input[type=checkbox]) .form__insert {
    grid-template-columns: repeat(auto-fit, minmax(13px, 13px) minmax(90px, 1fr));
}
.contact_form li:has(input[type=radio]) .form__insert {
    grid-template-columns: repeat(auto-fit, minmax(13px, 13px) minmax(70px, 1fr));
}
.contact_form li.last {
    grid-gap: 10px;
}
.tncode {
    width: 100%;
    max-width: 260px;
}
.animated-arrow { background: #4d85c9; border: 1px #0069d5 solid;}
.last .animated-arrow.otherSty { color: #0069d5;}

@media screen and (max-width: 850px) {
.contact_content { max-width: 650px;}
.contact_content .information_left { max-width: unset;}
.list_before.info { width: 100%;}
.contact_le_nomap { width: 100%; margin: 20px 0 80px;}
.contact_form { margin: 15px 0 35px;}
}
@media screen and (max-width: 600px) {
.contact_form { grid-gap: 0 2vw;}
.contact_form li { grid-template-columns: 1fr;}
.contact_form li .form__label { background: none; padding: 0; justify-content: flex-end;}
}
@media screen and (max-width: 500px) {
.contact_form li:nth-child(n) { grid-column: 1 / 5;}
}
@media screen and (max-width: 350px) {
.contact_form li.last blockquote, .contact_form li.last cite { max-width: unset;}
}


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*內頁BANNER 設定*/
.banner {}
.banner h5 {}
.banner.banA {}
.banner.banB {}
.banner.banC {}
.banner.banD {}
.banner.banE {}
.banner.banblog {}
.banner.banDesign { background-color:#333;}



/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

/*功能頁 共同設定*/
h5.blog_le_t, .blank_letter, .promotion_title h2, h4.blog_category_title, .subalbum-menu h2 {
    font-family: "Noto Serif TC", serif;
    font-size: 25px;
    font-weight: 600;
    letter-spacing: 1px;
	color: #222;
}
.path p a:hover { color: #000;}

.news_related, .prod_related {
    background: #c7c5c236;
    background-size: cover;
	padding: 80px 15px 40px;
    margin-top: 50px;
}
.news_related_list, .related_list {
	grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));
}
.news_related_list li figure, .related_list li figure {
    margin: 10px;
}
.news_related_list li a, .related_list li a {
    border: 1px solid #836b4652;
    box-shadow: 3px 3px 12px #0000002e;
	background: #ffffff78;
}
.news_related h6 span:before, .prod_related h6 span:before {
    color: #333333;
    font-family: serif;
    font-size: 22px;
    font-weight: 400;
    letter-spacing: 1px;
}
h4.blog_category_title { font-size: 28px;}
.blog_shareData { width: fit-content; margin: -60px 0 20px auto;}
.other_promotion li a:hover { }
.blog_back a.article_btn_back, .lastPage { background: #aba699;}

@media screen and (max-width: 768px) {
.news_related_list, .related_list { grid-template-columns: repeat(auto-fill, minmax(170px, 1fr));}
.news_related_list li figure, .related_list li figure { margin: 3px;}
}
@media screen and (max-width: 340px) {
.news_related_list, .related_list { grid-template-columns: auto;}
}



/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*文章設定*/
/*一排呈現
.subbox_item { width:100%;}
*/
  


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*相本分類全版面 ( 限制最寬2000px
.work_page .main_part { max-width:2000px;}
.work_page .show_content { padding:0; width:100%;}
.work_page .show-list .item { width:33%; display:inline-block; float:none; margin:0; padding:0;}
@media screen and (max-width: 768px) {
.work_page .show-list .item { width:49%;}
}
@media screen and (max-width: 570px) {
.work_page .show-list .item { width:100%;}
}
.work_page .show-list .item a { max-width:100%;}
.work_page .show-list .show_pic { height:auto; line-height:0;}
.work_page .show-list .show_pic img { max-width:100%; max-height:100%;}
.work_page .show-list .show_name { position:absolute; top:50%; right:10%; width:80%; height:auto; line-height:160%; font-size: 20px; color: #FFFFFF !important; border: solid 1px #fff; text-align: center; margin: -20px 0 0 -120px; padding:5px 20px; transition:all ease-in .3s; opacity:0;}
.work_page .show-list .item:hover .show_name {opacity:1;}
*/


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*相本列表
.work_info_page .main_part { max-width:2000px;}
.work_info_page .show_content { padding:0; width:100%;}
.work_info_page .subalbum-menu { text-align:center;}
.work_info_page .subalbum-menu h2 { float:none;}
.work_info_page .pic-list .item { margin:0; padding:10px; width:49%; float:none; display:inline-block;}
@media screen and (max-width: 768px) {
.work_info_page .pic-list .item { width:100%;}
}
.work_info_page .pic-list .show_pic { height:auto; line-height:0;}
.work_info_page .pic-list .show_pic img { max-width:100%; max-height:100%;}
.work_info_page .pic-list .item a { max-width:100%; pointer-events: none; cursor: default; } 取消連結被點擊效果
*/




/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

/* 商品下拉超過30個變大 */
.stellarnav.desktop li.bigMenu>ul{display: grid; grid-template-columns: repeat(auto-fill, minmax(220px, 1fr)); left: 0; width: 100%; position: fixed; padding: 20px;}
.stellarnav.desktop li.bigMenu ul ul{top: 100%; left: 0; width: 100%; background: #efefef; height: auto; max-height: 300px; overflow: auto;}
.stellarnav.desktop li.bigMenu ul ul li{margin: 0;} 
.stellarnav.hasBigMenu li.bigMenu li.has-sub > a:after{border-left: 6px solid transparent; border-bottom:unset; border-right: 6px solid transparent; border-top: 6px solid #898989; right: 5px;}
/* 主分類超過30個但次分類直接顯示 
.stellarnav.desktop li.bigMenu>ul{grid-gap: 10px;}
.stellarnav.desktop li.bigMenu li{border: 0;}
.stellarnav.desktop li.bigMenu>ul>li>a{border: 1px solid #ddd;}
.stellarnav.desktop li.bigMenu ul ul{display: block !important; position: relative; top: 0; background: unset; border: 0;}
.stellarnav.desktop li.bigMenu ul ul li{border: 0;}
 主分類超過30個但次分類直接顯示-結束 */

/* 商品下拉超過30個--結束 */


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*預設購物車版面 產品分類選單在左側 商品內頁詳細介紹下表單更改樣式 by shint at 2025.12.18  */
.product_page .main_part { max-width:1500px;}

.product_page .show_content,
.product_info_page .show_content { display: flex; justify-content: space-between; flex-wrap: wrap; align-items: flex-start; align-content: flex-start; width: 100%;}
ul.page { width: 100%;}

.ProdFilter_Item_Show { width: 100%;}
.Prods_Menulists { width: 100%; padding: 0;}
.Prods_Wrap { width: calc(100% - 270px);}

/* 篩選器-左手邊 / 產品分類-上面
.ProdFilter_ { order: 2;}
.Prods_Menulists { order: 1;}
.Prods_Wrap { order: 3;}
.ProdFilter_ { width: 250px; letter-spacing: 1px;}
.ProdFilter_ li { width: 100%;}
.ProdFilter_ li > a { background: #f3f3f3; border: none; border-bottom: 3px #ddd solid;}
.ProdFilter_ dl { position: static; width: 100%; display: block;}
*/

/* 產品分類-左手邊 / 篩選器-上面 */

.ProdFilter_ { order: 1; margin-bottom: 25px;}
.Prods_Menulists { order: 2;}
.Prods_Wrap { order: 3;}
.Prods_Menulists { width: 250px; letter-spacing: 1px;}
.Prods_Menulists ul {}
.Prods_Menulists > ul > li { width: 100%; flex-wrap: wrap;}
.Prods_Menulists ul ul { position: static; border: none;}
.Prods_Menulists ul li ul li {}
.Prods_Menulists li.has-sub.open > a { background: #f0f0f0;}

.product_info_page .half_box { width: 100%; float: none; padding-right: 0;}
.product_info_page .half_box li.btn_blankTop { margin-top: 50px; justify-content: space-between; display: flex;}
.product_info_page .half_box li.btn_blankTop input { width: calc(50% - 10px); background-image: none; padding: 0; text-align: center;}

@media screen and (max-width: 1200px) {
}
@media screen and (max-width: 1024px) {
.product_main { display: block; width: 100%;}    
.sidebarBtn { display: block; width: 100%;}
}
@media screen and (max-width: 980px) {
}
@media screen and (max-width: 768px) {
/* 篩選器-左手邊 / 產品分類-上面
.Prods_Wrap { width: 100%;}
.ProdFilter_ { width: 100%;}
.ProdFilter_Item_Show { width: calc(100% - 110px);}
.ProdFilter_ { order: 1;}
.Prods_Menulists { order: 2;}
.ProdFilter_ li > a span { color: #333;}
*/

.Prods_Wrap { width: 100%; margin-top: 20px;}
.ProdFilter_ { width: 100%;}
.Prods_Menulists { opacity: 0; display: none;}

}
@media screen and (max-width: 600px) {
}


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

/* 2025.12.26 中間放大*/
.BannerHome02 .swiper-slide-active img { transform: scale(1);}
.BannerHome02 .swiperBan02 .swiper-slide img { transition: transform 5s ease-out; will-change: transform; transform: scale(1);}
.BannerHome02 .swiperBan02 .swiper-slide-active img { transform: scale(1.06);}



/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

/*共同附加設定*/
.me_tp_features, .box_link { display: none;}
